
# [@vue/shared](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-02-24T00:19:34.590Z](https://img.shields.io/date/1614125975?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@fcb6c](https://github.com/vuejs/vue-next/tree/fcb6c8920c6ee76f57325a178eb9280d7bae4d7c), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/shared`) | `@knightly/vue__shared`                                                                                                                         |
| ----------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.5*`)      | `3.0.5-knightly-master.202102240013`                                                                                                            |
| last commit             | fix(compiler-dom): fix cdn entries                                                                                                              |
| sha (`master`)          | `fcb6c8920c6ee76f57325a178eb9280d7bae4d7c`                                                                                                      |
| changes                 | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.5-knightly-master.202102240013...fcb6c8920c6ee76f57325a178eb9280d7bae4d7c) |
| build                   | 2021-02-24T00:19:34.590Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__shared?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/shared@npm:@knightly/vue__shared@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/shared": "npm:@knightly/vue__shared@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.5-knightly-master.202102240013)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.5-knightly-master.202102240013)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.5-knightly-master.202102240013)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.5-knightly-master.202102240013)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.5-knightly-master.202102240013)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.5-knightly-master.202102240013)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.5-knightly-master.202102240013)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.5-knightly-master.202102240013)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.5-knightly-master.202102240013)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.5-knightly-master.202102240013) |

<br>
Knightly v0.4.12
